/**
 * Copyright © 2012-2025 by Data Virtuality GmbH
 */
package org.teiid.cache;

import java.util.concurrent.ConcurrentHashMap;

/**
 * @author Mate Simovic
 * @date 2025.10.14
 */
public class ConcurrentMapCache<K, V> extends MapCache<K, V> {

	public ConcurrentMapCache(String cacheName) {
		super(cacheName, new ConcurrentHashMap<>());
	}

}
